<!DOCTYPE html>
<html>
    <head>
        
        <title> webb1 </title> 
    
    </head>
    <body>


<h1>Hello world!</h1>

<p> 1) Взять у преподавателя практики ваш логин и пароль доступа к учебному серверу 
    212.192.134.20 (kubsu-dev.ru). Подключиться к нему по SSH с помощью клиента 
    Putty, команды ssh или онлайн-версии ssh-клиента.</p>

    <p>2) С помощью команды ping на учебном сервере узнать IP-адрес веб-сервера 
    kubsu.ru, сделать скриншот вызова команды ping, добавить скриншот в gitрепозитарий задания. </p>

    <img src="1-2.png" >

<p>3) С помощью команды nslookup узнать A-записи и MX-записи домена kubsu.ru и 
    kubsu-dev.ru, добавить скриншоты в git-репозитарий задания.
     </p>

    <img src="3.1.png" >
    <img src="3.2.png" >


    <p>4) С помощью команды whois узнать дату регистрации домена kubsu.ru и 
        kubsudev.ru, добавить скриншоты в git-репозитарий задания.
         </p>
    
        <img src="4.png" >
         <img src="5.jpg" >
         



    </body>
</html>
